T:{Count:1b,id:"extendedcrafting:ultimate_catalyst"}
T:{Count:1b,id:"minecraft:lapis_lazuli"}
T:{Count:1b,id:"kubejs:de_awakened_core"}
T:{Count:1b,id:"mysticalagradditions:insanium_essence"}
T:{Count:1b,id:"extendedcrafting:ender_catalyst"}
T:{Count:1b,id:"minecraft:carrot"}
T:{Count:1b,id:"ae2:singularity"}
T:{Count:1b,id:"minecraft:cobblestone"}
T:{Count:1b,id:"minecraft:iron_ingot"}
T:{Count:1b,id:"mysticalagradditions:creative_essence"}
T:{Count:1b,id:"extendedcrafting:compressor"}
